//Set field values
function Code(id) {
		//Special codes:
		//000 is to clear the code
		//555 is to select the code
	if (id == "000") {
		if (window.document.form.code.value == "") {
			window.alert("No code to clear!");
		}
		if (window.document.form.code.value != "") {
			window.document.form.code.value = "";
		}
	}
	if (id == "555") {
		if (window.document.form.code.value == "") {
			window.alert("No code to select!");
		}
		if (window.document.form.code.value != "") {
			window.document.form.code.focus();
			window.document.form.code.select();
		}
	}
		//Normal code numbers
	if (id == "001") {
		var text = "<a href=\"http://www.lnr.cjb.net/\" target=\"_blank\"><img src=\"http://68.61.138.236/images/lnr01.gif\" width=\"88\" height=\"33\" border=\"0\" alt=\"LNR Universe: Welcome to our world!\"></a>";
		window.document.form.code.value = text;
	}
	if (id == "002") {
		var text = "<a href=\"http://www.lnr.cjb.net/\" target=\"_blank\"><img src=\"http://68.61.138.236/images/lnr02.gif\" width=\"88\" height=\"33\" border=\"0\" alt=\"LNR Universe: Welcome to our world!\"></a>";
		window.document.form.code.value = text;
	}
	if (id == "003") {
		var text = "<a href=\"http://www.princesszoe2k2.cjb.net/\" target=\"_blank\"><img src=\"http://68.61.138.236/images/zoe01.gif\" width=\"88\" height=\"33\" border=\"0\" alt=\"Zoe Aidenn Robot Project\"></a>";
		window.document.form.code.value = text;
	}
	if (id == "004") {
		var text = "<a href=\"http://www.princesszoe2k2.cjb.net/\" target=\"_blank\"><img src=\"http://68.61.138.236/images/zoe02.gif\" width=\"88\" height=\"33\" border=\"0\" alt=\"Zoe Aidenn Robot Project\"></a>";
		window.document.form.code.value = text;
	}
}